New McAfee ePolicy Orchestrator 5.0 beta installation

McAfee has released a beta for it’s new version of ePolicy Orchestrator management solution.

This post will describe the installation of the ePolicy Orchestrator server.

First of all download the software here (downloadable after registring as a beta tester).

Hardware specs

Component Requirements   and recommendations
Dedicated server If managing more than   250 systems, we recommend using a dedicated server.
Domain controllers

 

The server must have a   trust relationship with the Domain Controller on the network. For   instructions, see the Microsoft product documentation.
File system NT file system (NTFS) partition recommended
Free disk space
  •   1.5 GB — First‑time installation minimum
  •   2 GB — Upgrade minimum
  •   2.5 GB — Recommended minimum
IP address We recommend using   static IP addresses for ePolicy Orchestrator servers. ePolicy Orchestrator supports both IPv4 and IPv6 networks.
Memory
  •   2 GB available RAM minimum
  •   4 GB available RAM recommended minimum
Network Interface Card (NIC) 100 MB or higher
Ports We recommend avoiding   the use of Port 8443 for HTTPS communication.

Although this is the   default port, it is also the primary port used by many

web‑based activities, is a   popular target for malicious exploitation, and it is likely to be disabled by the   system administrator in response to a security violation or outbreak.

Make sure that the ports you choose are not already in use on the server system.

Notify network staff of the ports you intend to use for HTTP and HTTPS

communication.

Installing the software on a Domain Controller is supported, but not

recommended.

Processor
  •   Intel Pentium 4‑class or higher
  •   1.3 GHz or higher

 Software requirements

Software Requirements and   recommendations
Microsoft .NET

Framework 2.0 or later

Required — You must   acquire and install this software manually. This software is required if you   select an installation option that automatically installs the SQL Server   Express 2008 software bundled with this ePolicy Orchestrator software.

If this software is   missing, you must exit the Setup and acquire and install it manually before   proceeding.

MS   Updates Recommended — Make sure   your Microsoft software is running the latest updates.
Microsoft Visual C++

2005 SP1 Redistributable

Required — Installed automatically
Microsoft Visual C++

2008 Redistributable Package   (x86)

Required — Installed automatically
MSXML 6.0 Required — Installed automatically
Security software Recommended.

  •   Install and/or update the anti‑virus software on the   server and scan for viruses.
  •   Install and/or update firewall software on the server.
Supported browser Recommended — Although   it is not a prerequisite for installation, ePolicy Orchestrator software   requires the use of a supported browser. You should acquire and install a   supported browser manually.
Supported SQL Server Required — If a   supported version of SQL Server has not been previously installed, you can   choose to install SQL Server 2008 Express automatically

Supported Operating Systems

Operating System 64-bit Edition
Windows   Server 2008 SP2 or higher Yes
  •   Standard
  •   Enterprise
  •   Datacenter
Windows   Server 2008 R2 Yes
  •   Standard
  •   Enterprise
  •   Datacenter
Windows   Server 2008 SBS Yes
  •   Premium
Windows   Server 2011 SBS Yes
  •   Premium
Windows   Server 2012 Yes
  •   Foundation
  •   Essentials
  •   Standard
  •   Datacenter

Installation

After you have unpacked the downloaded zip file to your server you can start the installation by running the setup.exe in the root of the unpacked folder.

1. At the first screen select “Next” to continue the installation. (This screen is the default welcome blabla you can read if you have to much time on your hands).

2. Select what kind of setup you want to use for your ePolicy Orchestrator installation. I choose the express option as I want to use the local (default installed SQL 2008 Express) database and default ports. If you want to define another database or want to deviate from the default ports choose custom. Hit “Next” to continue.

3. Now we see that I’ve been lazy and that I didn’t install the pre-reqs.  Luckily for me it sees this and offers to install it for me. Good installer . Hit “Next” to continue.

4. Now you see a couple of screens flashing as all the pre-reqs are being installed. Wait for the next input screen to continue the install.

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

Leave a Reply

Your email address will not be published. Required fields are marked *

This site uses Akismet to reduce spam. Learn how your comment data is processed.